.sliderwrapper2{
position: relative; /*leave as is*/
/*overflow: hidden;*/ /*leave as is*/
width:715px; /*width of featured content slider*/
height:212px;
}



.sliderwrapper2 .contentdiv2{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: none;
width: 688px; /*width of featured content slider*/
height: 295px;
-moz-opacity: 1;
opacity: 1;
}
.sliderwrapper2 .contentdiv2 img
{
    height: 220px;
    width: 715px;
    /*margin-right: 20px;*/
}

.pagination2
{
    width:678px; /*width of featured content slider*/
    text-align: left;
    background:none;
    position:relative;
    z-index:100;
    top:-23px;
    padding-left:10px;
    margin:0px auto;
    height:20px;
}



.pagination2 .toc2
{
    width:16px;
    height:16px;
    display:none;
    text-decoration:none;
    background:url('images/empty.png') no-repeat ;
  
}

.pagination2 .toc2:hover, .pagination2 a.selected
{
    width:16px;
    height:16px;
    display:none;
    text-decoration:none;
    background:url('images/full.png') no-repeat ;
}

.pagination2 .next2
 {
    width:50px;
    height:49px; 
    background:none;
    position:absolute;
    z-index:400;
    top:120px;
    right:0px;
    display:none;
    background:url('images/rightarr.png') no-repeat !important;
 }
 
.pagination2 .prev2
 {
    width:50px;
    height:49px; 
    background:none;
    position:absolute;
    z-index:200;
    top:120px;
    display:none;
    left:0px;
    background:url('images/leftarr.png') no-repeat;
 }

